AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Event
ManagerEvent Class
ManagerEvent Constructor
ManagerEvent Constructor
ManagerEvent Constructor (ManagerConnection)

| ManagerEvent Constructor

Creates a new ManagerEvent. Source already set.

Namespace: AsterNET.Manager.Event
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public ManagerEvent()

    Public Sub New

    public:
    ManagerEvent()

    new : unit -> ManagerEvent

See Also

#### Reference

ManagerEvent Class
ManagerEvent Overload
AsterNET.Manager.Event Namespace